﻿<!-- Modal -->
<div id="modalEmailFaturamento" class="modal animated pulse" role="dialog">
    <div class="modal-dialog modal-lg">
        <!-- Modal content-->

        <div class="modal-content">
            <div class="tgv-cabecalho-container">
                <div class="col-md-12 titulo-tela">
                    <strong class="strong-cabecalho-tgv">Clientes sem e-mail para envio do faturamento</strong>
                </div>
            </div>
            <div class="tgv-crud-container tgv-mat-closer" style="padding:0 !important;">
                <div class="modal-body">
                    <form id="frmEmailContatos" novalidate="novalidate">  
                            <div class="dataTables_modificado dataTables_personalizado" style="padding-top:10px !important;">
                                <div id="grdEmailContatosContainer"></div>
                            </div>
                    </form>
                </div>
            </div>
            <div class="row tgv-button-toolbar">
                <span>
                    <button type="button" class="btn btn-danger" id="btnFecharModalServicoEmail" data-dismiss="modal">
                        <i class="fa fa-close">&nbsp;</i>
                        OK
                    </button>
                </span>
            </div>

        </div>
    </div>
</div>
